Subject: Re: [Geopriv] [geopriv] #2: Add DHCPv6 option format

From: "geopriv issue tracker" <[email-masked]>
Date: Wed, 11 Nov 2009 04:40:51 -0000

#2: Add DHCPv6 option format
--------------------------------+-------------------------------------------
 Reporter:  rbarnes@…           |        Owner:  martin.thomson@…          
     Type:  enhancement         |       Status:  closed                    
 Priority:  major               |    Milestone:  draft-ietf-geopriv-3825bis
Component:  rfc3825bis          |      Version:  1.0                       
 Severity:  Active WG Document  |   Resolution:  fixed                     
 Keywords:                      |  
--------------------------------+-------------------------------------------
Changes (by bernard_aboba@…):

  * status:  new => closed
  * version:  => 1.0
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/geopriv/trac/ticket/2#comment:8>
geopriv <http://tools.ietf.org/geopriv/>